Bug 252719 - x11-themes/matcha-gtk-themes: Update to 2021-01-12
Summary: x11-themes/matcha-gtk-themes: Update to 2021-01-12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/vinceliuice/Matcha...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-15 21:41 UTC by Alexander Vereeken
Modified: 2021-01-17 18:33 UTC (History)
0 users

See Also:


Attachments
matcha-gtk-themes-2021.01.12.diff (1.07 KB, patch)
2021-01-15 21:41 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-01-15 21:41:30 UTC
Created attachment 221606 [details]
matcha-gtk-themes-2021.01.12.diff

Hello,

an update to 2021-01-12.

Changes:

- Fixed gnome-shell calendar popover datemenu-today-button issue

Many thanks in advance :)
Comment 1 Automation User 2021-01-16 00:40:39 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/242423047
Comment 2 commit-hook freebsd_committer 2021-01-17 18:33:21 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 17 18:32:20 UTC 2021
New revision: 561857
URL: https://svnweb.freebsd.org/changeset/ports/561857

Log:
  x11-themes/matcha-gtk-themes: Update to 2021-01-12

  PR:		252719
  Submitted by:	Alexander Vereeken <Alexander88207@protonmail.com> (maintainer)

Changes:
  head/x11-themes/matcha-gtk-themes/Makefile
  head/x11-themes/matcha-gtk-themes/distinfo
Comment 3 Steve Wills freebsd_committer 2021-01-17 18:33:34 UTC
Committed, thanks!